## 开发环境配置
## IBM MQ 配置
ibm.mq.host=43.137.18.189
ibm.mq.port=1414
ibm.mq.user=admin
ibm.mq.password=mqm@2025

# 队列配置
# 队列管理器名称
ibm.mq.queue-manager=QMMng
# 服务器连接通道名称
ibm.mq.channel=DEV.ADMIN.SVRCONN

# 远程队列 发送消息
ibm.mq.send-queue=FZX.RECE.ENT.ZYZF
# 本地队列 接收消息
ibm.mq.receive-queue=ENT.RECE.MNG.ZYZF
 消息发送方标识
msg.sender-id=ZYZFCUST00000001
# 消息接收方标识(如果有多个，用逗号分隔)
msg.receiver-id=ZYZFPLAT00000001
# 推送附件地址
ibm.mq.file-upload-path=/data/whsj/zhsj/jar_api/files/uploadPath

# 生产环境配置
# IBM MQ 配置
#ibm.mq.host=10.79.90.173
#ibm.mq.port=1416
#ibm.mq.user=
#ibm.mq.password=
### 队列配置
### 队列管理器名称
#ibm.mq.queue-manager=QM.EAN_CUS_JOIN
### 服务器连接通道名称
#ibm.mq.channel=JAVA.CONN
## 企业端发送消息队列（海关端接收消息队列-本地队列）
#ibm.mq.send-queue=QL.ZHSJ_61_TO_173
## 企业端接收消息队列（海关端发送消息队列-远程队列）
#ibm.mq.receive-queue=QR.ZHSJ_173_TO_61
## 消息发送方标识
#msg.sender-id=DXPSDC4700100070
## 消息接收方标识(如果有多个，用逗号分隔)
#msg.receiver-id=DXPSDC4700ENT272
### 推送附件地址
##ibm.mq.file-upload-path=/data/whsj/zhsj/jar_api/files/uploadPath
#
##--------------------------------以下为公用配置项---------------------------------
#
## 临时分片存储目录
#ibm.mq.temp-dir=mq-file-temp
#
## 默认分片大小 默认2M
#ibm.mq.default-shard-size=2097152
#
## 应用环境类型：企业端：enterprise，管理端：management
#app.env.type=management


